/* CSS Document */
body {
margin:0;
padding:0;
background:#fff url(bg.jpg) repeat-x 50% 0;
behavior:url(ie-css3.htc);
min-width:1240px;
}
/* 文字样式 */
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
.text-center{text-align:center;}
.text-left{text-align:left;}
.text-right{text-align:right;}


/* 按钮 */
.btn{display:inline-block;border:none;text-align:center;background:#158064;color:#fff;min-height:34px;line-height:34px;padding:0 15px;-webkit-transition:background 0.3s,border 0.3s;transition:background 0.3s,border 0.3s;}
.btn:hover{background:#009966;color:#fff;}
.btn.white{background:#fff;color:#666;border:1px solid #ddd;}
.btn.white:hover{background:#666;color:#fff;border:1px solid #666;}
.btn.disabled{background:#f1f1f1;border-color:#aaa;color:#aaa;cursor:default;}

/* 边距 */
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pl5 {
	padding-left:5px;
}
.pl8 {
	padding-left:8px;
}

/* 浮动 */
.fl{float:left!important;}
.fr{float:right!important;}
.clearfix{*zoom:1;}
.clearfix:before,
.clearfix:after{
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0;;}
.clearfix:after{clear:both;}

/*显示形式*/
.inline{display:inline;}
.block{display:block;}
.inline-block{display:inline-block;zoom:1;*display:inline;}
.hidden{display:none;}
.d-inline {
_display:inline;
}
/* 下拉三角符号 */
.caret{display:inline-block;width:0;height:0;vertical-align:middle;border-top:8px solid #000000;border-right:8px solid transparent;border-left:8px solid transparent;content:"";}
.caret.up{border-top:none;border-bottom:8px solid #ccc;}
.caret.down{border-top:8px solid #ccc;border-bottom:none;}

.main-1240 {
width:1240px;
margin:0 auto;	
}
header {
background:url(headbg.jpg) no-repeat 50% 0;
height:156px;
overflow:hidden;	
}
#top-flash {
float:right;
height:156px;	
}
nav {
background:url(navbg.jpg) no-repeat 50% 0 #b81010;	
	height:50px;
}

#index-nav {
 width:1240px;
margin:0 auto;	 	
}
#index-nav  ul li {
float:left;	
padding:10px 0;
position:relative;
}
#index-nav  ul li a {
color:#fff;
font-size:18px;	
line-height:30px;
padding:0 26px;
border-right:1px solid #fff;
}
#index-nav  ul li:hover {
background:url(arrow-down.png) 50% 42px  no-repeat;	
}
#index-nav  ul li a:hover {
text-decoration:underline;
}

#index-nav  ul li #nav{
	width:100%;
	
	font-size:16px;
	background: rgba(0,0,0,0.4);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#44000000',endColorstr='#44000000');      /*IE6,IE7*/ 
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#44000000', endColorstr='#44000000')";      /*IE8*/
	position:absolute;
	top:50px;
	left:0px;
	display: none;
	z-index: 99999;
}
#index-nav  ul li #nav a{
display:block;
border:none;
	font-size: 16px;
	height: 40px;
	line-height: 40px;
}
#index-nav  ul li #nav a:hover{
	background: #b81010;
}

#content1 {
margin-top:25px;	
}



#c1-left {
	width:1022px;
float:left;	
}


.c1-left {
	float:left;
	width:334px;
}

#c1-side {
	float:left;
width:208px;
margin-left:10px;	
}

#index-huanbg {
background:url(huanbg.jpg) no-repeat;
height:320px;	
padding-top:56px;
}

#c1-huan {

position:relative;
overflow:hidden;
width:334px;
height:202px;
background:#f00;
}
#c1-huan  .focusBoxpic img {display: block;width:334px;
height:202px; }
	#c1-huan .focusBoxtxt-bg { position: absolute; bottom: 0; z-index: 1; height: 40px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
	#c1-huan .focusBoxtxt { position: absolute; bottom: 0; z-index: 2; height: 40px; width:100%; overflow: hidden; }
	#c1-huan .focusBoxtxt li{ height:36px; line-height:36px; position:absolute; bottom:-36px;}
	#c1-huan .focusBoxtxt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 16px; text-decoration: none; }
	#c1-huan .focusBoxnum { position: absolute; z-index: 3; bottom: 10px; right: 8px; font-size: 12px;}
	#c1-huan .focusBoxnum li{ float: left; position: relative; width: 20px; height: 20px; line-height: 20px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }
	#c1-huan .focusBoxnum li a,#c1-huan .focusBoxnum li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
	#c1-huan .focusBoxnum li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }
	#c1-huan .focusBoxnum li.on a,#c1-huan .focusBoxnum a:hover{ background:#b81010;  }
.index-tt1 {
	height:36px;
	border-bottom:2px solid #d1d1d1;
}

.index-tt1  h2 {
float:left;
color:#b90f10;
font-size:17px;
font-weight:bold;
height:36px;
line-height:34px;
border-bottom:2px solid #b90f10;

line-height:34px;
padding:0 10px;
}
.index-tt1  h3 {
float:right;
line-height:34px;
font-size:14px;
padding-right:5px;
}
.index-tt1  h3 a {
display:block;	
line-height:34px;
text-align:center;
}


.index-tt2 {
	height:36px;
	border-bottom:2px solid #d1d1d1;
	background:url(c1right-ttbg.jpg) no-repeat top left;	
}
.index-tt2  h2 {
float:left;	
width:90px;
text-align:center;
line-height:34px;
color:#b90f10;
font-size:17px;
font-weight:bold;
}
.index-tt2  h3 {
float:right;	
}

.index-icolist ul li {
	width:202px;
	margin:0 auto;
	height:56px;
	background:#d52915;
	margin-top:8px;
	
}

#link-list ul li {
width:208px;
height:42px;
line-height:40px;
text-align:left;
border:1px solid #c9c9c9;
margin-top:12px;
text-indent:12px;
font-size:16px;
overflow:hidden;
box-shadow:0px 3px 3px #c9c9c9;
}

#index-c1tu {
	margin-top:10px;
}

#index-c1tulist ul li {
	width:240px;
	float:left;
	margin-right:14px;
}
#index-c1tulist  {
border-bottom:1px solid #ececed;
padding:15px 2px;
}
#index-c1tulist ul li img {
width:240px;
height:170px;	
}

#index-c1tulist ul li span {
display:block;
padding-top:6px;
text-align:center;	
}

footer {
	margin-top:25px;
padding:30px 0;

text-align:center;
background:#b81010;
color:#fff;
line-height:30px;	
}
/* 头条 */
#index-tout {
width:678px;
float:left;
height:62px;
border:1px solid #d1d1d1;
box-shadow:4px 4px 4px #d1d1d1;	
}

#index-tout h1 {
	text-align:center;
	line-height:58px;
	font-size:28px;
	font-weight:bold;	
}


.index-c1tulist  {
border-bottom:1px solid #ececed;
padding:15px 2px;
}
.index-c1tulist ul li img {
width:240px;
height:170px;	
}

.index-c1tulist ul li span {
display:block;
padding-top:6px;
text-align:center;	
}
.index-c1tulist ul li {
	width:240px;
	float:left;
	margin-right:14px;
}
.index-c1tulist  {
border-bottom:1px solid #ececed;
padding:15px 2px;
}
.index-c1tulist ul li img {
width:240px;
height:170px;	
}

.index-c1tulist ul li span {
display:block;
padding-top:6px;
text-align:center;	
}

#index-c1tu .hd {
	height:36px;
	border-bottom:2px solid #d1d1d1;
}

#index-c1tu .hd ul li  {
float:left;
font-size:17px;
height:36px;
line-height:34px;

line-height:34px;
padding:0 10px;
}
#index-c1tu .hd ul li.on{ 
border-bottom:2px solid #b90f10;
color:#b90f10;

font-weight:bold;
 }
#index-c1tu .hd span  {
float:right;
line-height:34px;
font-size:14px;
padding-right:5px;
}
#index-c1tu .hd span a {
display:block;	
line-height:34px;
text-align:center;
}
